<?php

namespace App\Entities\Part;

use App\Models\Part\CPUModel;

class CPUEntity extends PartType1Entity
{
    const PK = CPUModel::PK;
    const TITLE = CPUModel::TITLE;
    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
    //기본기능    
}
